Remove no longer needed support for old Ubuntu versions
authorTom Hughes <tom@compton.nu>
Sun, 12 Mar 2017 17:43:53 +0000 (17:43 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 12 Mar 2017 17:45:43 +0000 (17:45 +0000)
commit75c5da85dcd5a6b5b66040dfd838c2bbf30ba4d5
tree6e29b73bb111c46e1f2a504bc7d4d5f09b23c598
parentd24cbac0d03e7fc2d15c8eb66a6690b18c699e62
Remove no longer needed support for old Ubuntu versions
15 files changed:
cookbooks/apt/templates/default/hp.list.erb
cookbooks/apt/templates/default/hwraid.list.erb
cookbooks/chef/recipes/default.rb
cookbooks/db/recipes/base.rb
cookbooks/devices/templates/default/udev.rules.erb
cookbooks/exim/templates/default/exim4.conf.erb
cookbooks/fail2ban/recipes/default.rb
cookbooks/fail2ban/resources/jail.rb
cookbooks/fail2ban/templates/default/jail.local.erb [deleted file]
cookbooks/hardware/recipes/default.rb
cookbooks/hardware/templates/default/grub.erb
cookbooks/munin/.foodcritic
cookbooks/munin/recipes/default.rb
cookbooks/openssh/recipes/default.rb
cookbooks/tools/recipes/default.rb